minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ad_astra:compressing
ad_astra:nasa_workbench
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
ftbquests:loot_crate
ftbquests:quest
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_machine
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:fertilizer
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
jei:information
justenoughprofessions:professions
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
waystones:warp_plate
create_enchantment_industry:disenchanting
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createdieselgenerators:basin_fermenting
createdieselgenerators:diesel_combustion
createdieselgenerators:distillation
ad_astra:alloying
ad_astra:cryo_freezing
ad_astra:oxygen_loading
ad_astra:refining
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
irons_spellbooks:alchemist_cauldron
irons_spellbooks:arcane_anvil
irons_spellbooks:scroll_forge
createdieselgenerators:bulk_fermenting
createdieselgenerators:casting
createdieselgenerators:compression_molding
createdieselgenerators:hammering
createdieselgenerators:wire_cutting
sliceanddice:slicer
butcher:butchersguidejeitype
butcher:pestleandmortar
butcher:wetragrecipetype
butcher:wetspongejeirecipetype
vinery:apple_press_fermenting
vinery:apple_press_mashing
vinery:wine_fermentation
ad_astra_giselle_addon:fuel_loader
jei_mekanism_multiblocks:multiblock.mekanism.boiler
jei_mekanism_multiblocks:multiblock.mekanism.dynamic_tank
jei_mekanism_multiblocks:multiblock.mekanism.evaporation_plant
jei_mekanism_multiblocks:multiblock.mekanism.matrix
jei_mekanism_multiblocks:multiblock.mekanism.sps
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fission_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.fusion_reactor
jei_mekanism_multiblocks:multiblock.mekanismgenerators.turbine
trading_floor:potential_villager_trade
jeimultiblocks:multiblock
